﻿html, body {
    width: 100%;
    height: 100%;
}

body {
    background: #F0F3FA;
    min-width: 1240px;
    min-height: 660px;
}

.header {
    width: 100%;
    height: 80px;
    background: #FEFEFE;
    box-shadow: 0px 3px 3px rgba(191, 191, 191, 0.16);
    margin: 0 auto;
}

.logodiv {
    width: 49px;
    height: 80px;
    float: left;
}

.logo {
    margin: 23px 0 0px 80px;
}

.gotologin {
    text-align: right;
    margin-right: 20px;
    padding-top: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: #515151;
    float: right;
}

.content {
    width: 100%;
    height: calc(99% - 203px);
    margin: 0 auto;
}

.changepass-content {
    width: 100%;
    height: calc(99% - 203px);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.changepass-content .changepaas-box {
    background: white;
    padding: 40px 0 40px 0;
    border-radius: 18px;
}

.changepass-content .form-control:focus {
    border-color: #9066e9;
}

.loginform {
    width: 412px;
    height: 528px;
    background: #FFFFFF;
    float: right;
    border-radius: 16px;
    /*box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);*/
    padding: 20px 40px;
    position: absolute;
    right: 10%;
    top: 20%;
}

.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 120px;
    background: #FEFEFE;
}

.brown {
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 20px;
    color: #303030;
    margin: 10px auto;
    padding-top: 10px;
}

.comment {
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: #666666;
}

.form-control {
    width: 296px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 8px;
    margin-bottom: 16px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}

.btn:focus, .btn:active:focus,
.btn.active:focus, .btn.focus,
.btn:active.focus, .btn.active.focus {
    outline: none;
    border-color: transparent;
    box-shadow: none;
}

.btn-login {
    width: 296px;
    height: 40px;
    margin-top: 16px;
    margin-left: 16px;
    border-radius: 8px;
    background: linear-gradient(90deg, #5E41D5 0%, #1E1DC7 100%);
    color: white;
}

    .btn-login:hover {
        color: white;
    }

    .btn-login:active {
        color: white;
    }

    .btn-login:focus {
        color: white;
    }

    .btn-login:active:focus {
        color: white;
    }


.from-control-verify {
    width: 160px;
    float: left;
}

.from-control-verifyimg {
    margin-right: 24px;
    margin-top: 16px;
    float: right;
}

.from-control-verifyTel {
    width: 160px;
    float: left;
}

.btn-sendTelRegi {
    margin-right: 10px;
    margin-top: 18px;
    float: right;
}


.btn-sendTel {
    margin-right: 24px;
    margin-top: 3px;
    float: right;
}

.divverfiy {
    margin-left: 16px;
}

.tab-pane {
    margin: 30px auto;
    margin-bottom: 10px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    /*border-bottom: 2px solid #2521C9;*/
    color: #2521C9;
}

.nav-tabs > li > a {
    color: #555;
    font-size: 18px;
    font-weight: bold
}


.nav-tab-li-login {
    width: 50%;
    text-align: center;
}

.display-inline {
    width: 400px;
    display: inline-block;
}

.linkBro {
    text-decoration: none;
    color: #303030;
}

    /*去除未被访问的a标签的下划线*/
    .linkBro:link {
        text-decoration: none;
        color: #303030;
    }
    /*去除已经被访问过的a标签的下划线*/
    .linkBro:visited {
        text-decoration: none;
        color: #303030;
    }
    /*去除鼠标悬停时的a标签的下划线*/
    .linkBro:hover {
        text-decoration: none;
        color: #303030;
    }
    /*去除正在点击的a标签的下划线（鼠标按下，尚未松开）*/
    .linkBro:active {
        text-decoration: none;
        color: #303030;
    }
    /*去除获得焦点的a标签的下划线（被鼠标点击过）*/
    .linkBro:focus {
        text-decoration: none;
        color: #303030;
    }

.qrcode {
    width: 100%;
    text-align: center;
}

.qrpanel {
    position: absolute;
    /*top: 383px;*/
    /*right: calc((99% - 1024px)/2 - 15px);*/
    top: 34%;
    right: 14%;
    width: 300px;
    height: 155px;
    display: none;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}

.qrcode:hover .qrpanel {
    display: block;
}

#ChangePass {
    text-decoration: none;
    color: #303030;
}

    /*去除未被访问的a标签的下划线*/
    #ChangePass:link {
        text-decoration: none;
        color: #303030;
    }
    /*去除已经被访问过的a标签的下划线*/
    #ChangePass:visited {
        text-decoration: none;
        color: #303030;
    }
    /*去除鼠标悬停时的a标签的下划线*/
    #ChangePass:hover {
        text-decoration: none;
        color: #303030;
    }
    /*去除正在点击的a标签的下划线（鼠标按下，尚未松开）*/
    #ChangePass:active {
        text-decoration: none;
        color: #303030;
    }
    /*去除获得焦点的a标签的下划线（被鼠标点击过）*/
    #ChangePass:focus {
        text-decoration: none;
        color: #303030;
    }

.ispassprivacy-area {
    font-size: 12px;
    color: #666666;
    font: 100;
}

.isrememberac-area {
    font-size: 12px;
    color: #666666;
    font: 100;
}


.ispassprivacy-checkbox-privacy {
    color: #555;
}

/*登录框标题*/
.loginform > .login-header > h1 {
    width: 64px;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #535353;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

/*登录框聚焦边框*/
.loginform .form-control:focus {
    border-color: #7D5EE6;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/*登录框副标题行*/
.login-header-title {
    margin-top: 16px;
    margin-bottom: 5px;
}

/*登录框副标题文字*/
.login-header-text {
    color: #666666;
}

/*登录框副标题链接*/
.login-header-register-link {
    color: #2D26CA;
}

/*链接活动*/
.loginform a:hover, .loginform a:focus {
    color: #2521C9;
    text-decoration: none;
}

/*服务协议复选框*/
.ispassprivacy-checkbox {
    accent-color: #7D5EE6;
}

/*下载布局*/
.scan-qr-download {
    text-align: left;
}

/*底部链接布局*/
.extra-links {
    display: flex;
    justify-content: right;
    margin: 20px 10px 0 0;
}

/*链接颜色*/
.extra-links a {
    color: #5E41D5;
    font-size: 14px;
    text-decoration: none;
}

/*27寸显示器*/
@media (min-width: 2560px) {
    /*背景图需要全覆盖*/
    body {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .loginform {
        right: 8%;
        top: 48%;
        transform: translateY(-50%) scale(1.05);
    }
}

/*24寸显示器*/
@media (min-width: 1920px) {
    .loginform {
        right: 10%;
        top: 20%;
    }
}

/*22寸显示器*/
@media (min-width: 1680px) {
    .loginform {
        right: 10%;
        top: 22%;
    }
}

/*20寸显示器*/
@media (min-width: 1600px) {
    .loginform {
        right: 10%;
        top: 20%;
    }
}

/*19寸显示器*/
@media (max-width: 1440px) {
    .loginform {
        right: 8%;
        top: 48%;
        transform: translateY(-50%) scale(0.95);
    }
}
/*常见笔记本显示器*/
@media (max-width: 1366px) {
    .loginform {
        right: 8%;
        top: 48%;
        transform: translateY(-50%) scale(0.95);
    }
}

.nav-tab-li-login:not(:last-child)::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 18px;
    background: #EEE;
    z-index: 1;
}

.loginform .nav-tabs > li > a:hover {
    border-color: transparent transparent #ddd;
}

.loginform .nav > li > a:hover, .loginform .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}

.nav-tab-li-login a {
    display: inline-block;
    position: relative;
    padding: 0 5px 5px;
}

/* 下划线实现 */
.nav-tab-li-login.active a::after {
    content: '';
    position: absolute;
    left: 25%;
    right: 25%;
    bottom: -2px;
    height: 2px;
    background: #2521C9;
    animation: underline 0.5s ease;
}

/* 精简动画定义 */
@keyframes underline {
    from {
        transform: scaleX(0);
    }

    to {
        transform: scaleX(1);
    }
}

.loginform .nav-tabs {
    border-bottom: 1px solid #eee;
}
